## haskell-pango 0.11.0

=== debian/changelog ===
haskell-pango (0.11.0-1) unstable; urgency=low

  * Initial release. (Closes: #583220)

 -- Marco Túlio Gontijo e Silva <marcot@debian.org>  Wed, 26 May 2010 12:05:08 -0300
