=== debian/control ===
Source: haskell-pango
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Marco Túlio Gontijo e Silva <marcot@debian.org>
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.7)
  , ghc6
  , ghc6-prof
  , libghc6-glib-dev (>= 0.11)
  , libghc6-glib-dev (<< 0.12)
  , libghc6-glib-prof
  , libghc6-cairo-dev (>= 0.11)
  , libghc6-cairo-dev (<< 0.12)
  , libghc6-cairo-prof
  , libpango1.0-dev
  , gtk2hs-buildtools
Build-Depends-Indep: ghc6-doc
  , libghc6-glib-doc
  , libghc6-cairo-doc
Standards-Version: 3.8.4
Homepage: http://hackage.haskell.org/package/pango
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-pango
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-pango

Package: libghc6-pango-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
  , libpango1.0-dev
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Binding to the Pango text rendering engine
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 This package provides a wrapper around the Pango C library that allows
 high-quality rendering of Unicode text. It can be used either with Cairo to
 output text in PDF, PS or other documents or with Gtk+ to display text
 on-screen.

Package: libghc6-pango-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Binding to the Pango text rendering engine; profiling libraries
 This package provides a library for the Haskell programming language,
 compiled for profiling.
 See http://www.haskell.org/ for more information on Haskell.
 .
 This package provides a wrapper around the Pango C library that allows
 high-quality rendering of Unicode text. It can be used either with Cairo to
 output text in PDF, PS or other documents or with Gtk+ to display text
 on-screen.

Package: libghc6-pango-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Binding to the Pango text rendering engine; documentation
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 This package provides a wrapper around the Pango C library that allows
 high-quality rendering of Unicode text. It can be used either with Cairo to
 output text in PDF, PS or other documents or with Gtk+ to display text
 on-screen.
