## haskell-pango 0.12.0

=== debian/changelog ===
haskell-pango (0.12.0-1build2) precise; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 13 Nov 2011 20:51:05 +0000

haskell-pango (0.12.0-1build1) oneiric; urgency=low

  * No change rebuild against new GHC ABIs

 -- Iain Lane <laney@debian.org>  Thu, 09 Jun 2011 09:23:08 +0100

haskell-pango (0.12.0-1) unstable; urgency=low

  [ Marco Silva ]
  * Use ghc instead of ghc6

  [ Joachim Breitner ]
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Tue, 29 Mar 2011 23:20:21 +0530
