## haskell-pango 0.12.2

=== debian/changelog ===
haskell-pango (0.12.2-1build2) quantal; urgency=low

  * No-change rebuild for GHC 7.4.2

 -- Iain Lane <laney@ubuntu.com>  Mon, 27 Aug 2012 12:16:14 +0000

haskell-pango (0.12.2-1build1) quantal; urgency=low

  * No-change rebuild for ABI change on powerpc.

 -- Ben Collins <bcollins@ubuntu.com>  Wed, 11 Jul 2012 11:42:30 -0400

haskell-pango (0.12.2-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 13 Feb 2012 23:44:20 +0100
