=== debian/control ===
--- 
+++ 
@@ -5,26 +5,26 @@
 Uploaders: Marco Túlio Gontijo e Silva <marcot@debian.org>
 Build-Depends: debhelper (>= 7)
   , cdbs
-  , haskell-devscripts (>= 0.7)
-  , ghc6
-  , ghc6-prof
-  , libghc6-glib-dev (>= 0.11)
-  , libghc6-glib-dev (<< 0.12)
-  , libghc6-glib-prof
-  , libghc6-cairo-dev (>= 0.11)
-  , libghc6-cairo-dev (<< 0.12)
-  , libghc6-cairo-prof
+  , haskell-devscripts (>= 0.8)
+  , ghc
+  , ghc-prof
+  , libghc-glib-dev (>= 0.12)
+  , libghc-glib-dev (<< 0.13)
+  , libghc-glib-prof
+  , libghc-cairo-dev (>= 0.12)
+  , libghc-cairo-dev (<< 0.13)
+  , libghc-cairo-prof
   , libpango1.0-dev
   , gtk2hs-buildtools
-Build-Depends-Indep: ghc6-doc
-  , libghc6-glib-doc
-  , libghc6-cairo-doc
+Build-Depends-Indep: ghc-doc
+  , libghc-glib-doc
+  , libghc-cairo-doc
 Standards-Version: 3.8.4
 Homepage: http://hackage.haskell.org/package/pango
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-pango
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-pango
 
-Package: libghc6-pango-dev
+Package: libghc-pango-dev
 Architecture: any
 Depends: ${haskell:Depends}
   , ${shlibs:Depends}
@@ -42,7 +42,7 @@
  output text in PDF, PS or other documents or with Gtk+ to display text
  on-screen.
 
-Package: libghc6-pango-prof
+Package: libghc-pango-prof
 Architecture: any
 Depends: ${haskell:Depends}
   , ${misc:Depends}
@@ -59,7 +59,7 @@
  output text in PDF, PS or other documents or with Gtk+ to display text
  on-screen.
 
-Package: libghc6-pango-doc
+Package: libghc-pango-doc
 Section: doc
 Architecture: all
 Depends: ${misc:Depends}, ${haskell:Depends}
