## haskell-pango 0.12.5.3

=== debian/changelog ===
haskell-pango (0.12.5.3-1) unstable; urgency=low

  * Adjust watch file to new hackage layout
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 06 Apr 2014 10:51:08 +0200
