=== debian/control ===
--- 
+++ 
@@ -8,14 +8,14 @@
   , haskell-devscripts (>= 0.8.15)
   , ghc
   , ghc-prof
-  , libghc-glib-dev (>= 0.12.0)
+  , libghc-glib-dev (>= 0.12.5.3)
   , libghc-glib-dev (<< 0.13)
   , libghc-glib-prof
-  , libghc-cairo-dev (>= 0.12.0)
+  , libghc-cairo-dev (>= 0.12.5.3)
   , libghc-cairo-dev (<< 0.13)
   , libghc-cairo-prof
   , libpango1.0-dev
-  , gtk2hs-buildtools
+  , gtk2hs-buildtools (>= 0.12.5.0)
 Build-Depends-Indep: ghc-doc
   , libghc-glib-doc
   , libghc-cairo-doc
