## haskell-pango 0.13.1.1

=== debian/changelog ===
haskell-pango (0.13.1.1-2build2) yakkety; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 20 Jun 2016 11:09:03 +0100

haskell-pango (0.13.1.1-2build1) yakkety; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 28 Apr 2016 12:47:52 +0100

haskell-pango (0.13.1.1-2) unstable; urgency=medium

  * Run setup build even if only building documentation

 -- Joachim Breitner <nomeata@debian.org>  Mon, 21 Mar 2016 17:19:24 +0100

haskell-pango (0.13.1.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 13 Mar 2016 19:02:20 -0400
