=== debian/control ===
Source: haskell-pango
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Joachim Breitner <nomeata@debian.org>,
Priority: extra
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 gtk2hs-buildtools (>= 0.13.2.0),
 libghc-gtk2hs-buildtools-dev (>= 0.13.2.0),
 libghc-gtk2hs-buildtools-dev (<< 0.14),
 libghc-gtk2hs-buildtools-prof,
 haskell-devscripts (>= 0.13),
 libghc-cairo-dev (<< 0.14),
 libghc-cairo-dev (>= 0.13.0.0),
 libghc-cairo-prof,
 libghc-glib-dev (<< 0.14),
 libghc-glib-dev (>= 0.13.0.0),
 libghc-glib-prof,
 libghc-mtl-dev,
 libghc-mtl-prof,
 libghc-text-dev (<< 1.3),
 libghc-text-dev (>= 0.11.0.6),
 libghc-text-prof,
 libpango1.0-dev,
Build-Depends-Indep:
 ghc-doc,
 libghc-gtk2hs-buildtools-doc,
 libghc-cairo-doc,
 libghc-glib-doc,
 libghc-mtl-doc,
 libghc-text-doc,
Standards-Version: 3.9.8
Homepage: http://projects.haskell.org/gtk2hs/
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-pango
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-pango-dev
Architecture: any
Depends:
 libpango1.0-dev,
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: binding to the Pango text rendering engine${haskell:ShortBlurb}
 This package provides a wrapper around the Pango C library that allows
 high-quality rendering of Unicode text. It can be used either with Cairo to
 output text in PDF, PS or other documents or with Gtk+ to display text
 on-screen.
 .
 ${haskell:Blurb}

Package: libghc-pango-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: Binding to the Pango text rendering engine${haskell:ShortBlurb}
 This package provides a wrapper around the Pango C library that allows
 high-quality rendering of Unicode text. It can be used either with Cairo to
 output text in PDF, PS or other documents or with Gtk+ to display text
 on-screen.
 .
 ${haskell:Blurb}

Package: libghc-pango-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: Binding to the Pango text rendering engine${haskell:ShortBlurb}
 This package provides a wrapper around the Pango C library that allows
 high-quality rendering of Unicode text. It can be used either with Cairo to
 output text in PDF, PS or other documents or with Gtk+ to display text
 on-screen.
 .
 ${haskell:Blurb}
