## haskell-pango 0.13.5.0

=== debian/changelog ===
haskell-pango (0.13.5.0-1build1) cosmic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 04 Jul 2018 15:37:23 +0200

haskell-pango (0.13.5.0-1) unstable; urgency=medium

  * Set Rules-Requires-Root to no.
  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 03 Jul 2018 21:46:14 -0400
