=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
  Joachim Breitner <nomeata@debian.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
  debhelper (>= 9),
@@ -36,7 +37,7 @@
 Standards-Version: 4.1.4
 Homepage: http://projects.haskell.org/gtk2hs/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-pango
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-pango]
 
 Package: libghc-pango-dev
 Architecture: any
