## haskell-pango 0.13.6.0

=== debian/changelog ===
haskell-pango (0.13.6.0-2) unstable; urgency=medium

  * Patch for newer glib

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 29 Aug 2019 14:47:27 +0200

haskell-pango (0.13.6.0-1) unstable; urgency=medium

  [ Dmitry Bogatov ]
  * Add missing "Upstream-Name" field into "debian/copyright".

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 01 Aug 2019 19:14:38 -0400

haskell-pango (0.13.5.0-3) unstable; urgency=medium

  * Remove build dependency on libghc-mtl-dev (provided by ghc-8.4.3)
  * Remove build dependency on libghc-text-dev (provided by ghc-8.4.3)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 01 Oct 2018 13:47:38 +0300

haskell-pango (0.13.5.0-2) unstable; urgency=medium

  * Bump debhelper compat level to 10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:17:00 +0300
