=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  gtk2hs-buildtools (>= 0.13.2.0),
  libghc-gtk2hs-buildtools-dev (>= 0.13.2.0),
@@ -21,19 +21,12 @@
  libghc-glib-dev (<< 0.14),
  libghc-glib-dev (>= 0.13.0.0),
  libghc-glib-prof,
- libghc-mtl-dev,
- libghc-mtl-prof,
- libghc-text-dev (<< 1.3),
- libghc-text-dev (>= 0.11.0.6),
- libghc-text-prof,
  libpango1.0-dev,
 Build-Depends-Indep:
  ghc-doc,
  libghc-gtk2hs-buildtools-doc,
  libghc-cairo-doc,
  libghc-glib-doc,
- libghc-mtl-doc,
- libghc-text-doc,
 Standards-Version: 4.1.4
 Homepage: http://projects.haskell.org/gtk2hs/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-pango
