## haskell-pango 0.13.8.0

=== debian/changelog ===
haskell-pango (0.13.8.0-1build1) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 23 Jul 2020 11:31:16 +0200

haskell-pango (0.13.8.0-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 16 Jun 2020 19:17:01 -0400
