## haskell-pango 0.13.8.1

=== debian/changelog ===
haskell-pango (0.13.8.1-1build1) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 20:42:50 +0000

haskell-pango (0.13.8.1-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 18 Aug 2020 08:50:26 +0300
