## haskell-pango 0.13.8.2

=== debian/changelog ===
haskell-pango (0.13.8.2-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1
  * Remove retired developer, Joachim Breitner, from Uploaders.

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 21 Jul 2022 19:19:10 -0400
