=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: haskell-pango
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
- Joachim Breitner <nomeata@debian.org>,
+ Ilias Tsitsimpis <iliastsi@debian.org>,
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
@@ -28,7 +27,7 @@
  libghc-gtk2hs-buildtools-doc,
  libghc-cairo-doc,
  libghc-glib-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: http://projects.haskell.org/gtk2hs/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-pango
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-pango]
