=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-pango
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Ilias Tsitsimpis <iliastsi@debian.org>,
 Priority: optional
@@ -27,7 +28,7 @@
  libghc-gtk2hs-buildtools-doc,
  libghc-cairo-doc,
  libghc-glib-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: http://projects.haskell.org/gtk2hs/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-pango
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-pango]
