## haskell-pango 0.13.11.0

=== debian/changelog ===
haskell-pango (0.13.11.0-2) unstable; urgency=medium

  * Backport patch to build with newer libpango (Closes: #1094992)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 28 Feb 2025 18:14:06 +0200

haskell-pango (0.13.11.0-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 04 Oct 2024 13:35:15 +0300
