## haskell-pango 0.13.12.0

=== debian/changelog ===
haskell-pango (0.13.12.0-1) unstable; urgency=medium

  * Build using dh-haskell
  * New upstream release

 -- Scott Talbert <swt@techie.net>  Tue, 13 Jan 2026 21:35:39 -0500
