=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
- ghc (>= 8.4.3),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
+ ghc (>= 9.10),
  ghc-prof,
  gtk2hs-buildtools (>= 0.13.2.0),
  libghc-gtk2hs-buildtools-dev (>= 0.13.2.0),
